/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: Total
Version: 1.0
*/

.wpml-ls-legacy-dropdown{
	width: 100% !important;
	margin-right: 20px;
 	display: none;
}

.wpml-ls-item, .sidr-class-wpml-ls-item {
	display: none
}

#map {
    width: 100%;
    height: 600px!important;
	border-radius: 10px;
}

.grecaptcha-badge{
	display: none;
}

body #outer-wrap .menu-button span{
	padding: 7px 25px;
    margin-left: 13px;
    font-size: 17px;
}

.hero .wpex-bg-overlay{
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.45)), to(rgba(8, 8, 8, 1)));
    background-image: -webkit-linear-gradient(to bottom, rgb(0 0 0 / 24%), rgb(8 8 8));
    background-image: linear-gradient(to bottom, rgb(0 0 0 / 24%), rgb(8 8 8));
    will-change: transform;
	background-color: transparent !important;
    opacity: 1;
}

.arr{
	position: absolute;
    bottom: 47px;
    z-index: 2;
    left: calc(50% - 35px);
    width: auto;
}
.border_hero{
	background: linear-gradient(to bottom, #1b9ee5 0%,#1b9ee5 49.99%,#f4dc00 50%,#f4dc00 100%);
	opacity: 1;
	top: 144px;
	display: block;
    left: 10px;
}

.wpcf7{
	border-width: 6px;
    background-position: center center;
    border-color: #524b84;
    border-style: solid;
    background: #fff;
    padding: 50px 60px;
    width: 510px;
    margin: 0 auto;
}
.wpcf7 label>span{
    padding-bottom: 5px;
    padding-top: 10px;
    font-size: 16px;
    font-weight: 400;
}
.wpcf7-form input, .wpcf7-form textarea {
    border: none;
    border-bottom: 1px solid rgb(209, 209, 209);
    border-radius: 0;
    font-size: 13px;
    height: auto;
    padding: 12px 0;
    width: 100%;
}

.wpcf7-form p {
    margin-bottom: 30px;
}
.wpcf7-form input[type="submit"]{
	width: 200px;
    border-radius: 24px;
    margin: 0 auto;
    display: block;
    margin-bottom: -11px;
    margin-top: 31px;
	border: 1px solid;
}
.vcex-pricing-cost{
	margin-bottom: 0;
}

.popmake-title{
	display: none;
}

@media only screen and (max-width: 768px) {
	.sidr-class-wpml-ls-flag{
		margin-right: 10px;
	}
	.wpex-vc-column-spacing-60 {
		--wpex-vc-gutter: 30px;
	}
	.vcex-icon-box.wpex-flex-row-reverse{
		flex-direction: row;
		text-align: left;
	}
	.vcex-icon-box .wpex-ml-20{
		margin-left: 0 !important;
		margin-right: 20px !important;
	}
	.wpcf7{
		padding: 50px 30px;
		width: 330px;
	}
	.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
		border: none;
		border-top: 0;
		position: absolute;
		right: 10px;
		top: 0;
		content: "\f107";
		font-family: auto;
		font: normal normal normal 14px / 1 ticons;
		font-size: inherit;
		text-rendering: auto;
		letter-spacing: normal;
		-webkit-font-smoothing: antialiased;
		font-size: 20px;
        top: 3px;
	}
		.wpml-ls-legacy-dropdown a {
		display: block;
		text-decoration: none;
		color: #6b6b6b;
		border: 0px solid #cdcdcd;
		background-color: #fff;
		padding: 5px 7px !important;
		line-height: 1;
		padding-right: 32px !important;
	}
}


@keyframes mover {
  0% {
		transform: translateY(0)
  }

  100% {
		transform: translateY(-12px)
  }
}
.mover{
	-webkit-animation: mover 1s infinite alternate;
	animation: mover 1s infinite alternate;
	position: absolute;
    bottom: 0;
    left: 48%;
}

.ev>div>.vc_column-inner>.wpb_wrapper{
    border: 3px solid #2e4096;
    padding-bottom: 35px;
    background: rgba(46,64,150,0.05);
}
.ev .wpex-mt-auto {
    margin-left: 25px;
    margin-right: 25px;
}